burn_classes:
  unburned: 163520
  low: 3363
  moderate: 4079
  high: 624
emampr_landcover_vote_2017:
  42: 96811
  71: 29366
  41: 24760
  43: 19469
  31: 11615
  90: 4229
  52: 1039
  95: 884
  11: 654
  81: 343
  23: 24
  22: 22
  12: 6
soil_textures:
  clay loam: 188516
  silt loam: 706
